html,body{
    margin: 0;
    font-size: 2vh;
  font-family: Arial, Helvetica, sans-serif;
}

.main{
    background-color: black;
    width: 100%;
    height: 200vh;
}
.main2{
    background-color: black;
    width: 100%;
    height: 100vh;
    display: none;
}
@media screen and (min-width: 960px) {
  .main2{
    display: block;
  }
}
.main3{
    background-color: black;
    width: 100%;
    height: 100vh;
    background: linear-gradient(black,white);
}
.main4{
    position: relative;
    background-color: white;
    width: 100%;
    height: 100vh;
}
.main4{
    font-size: 5vw;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
  font-family: Arial, Helvetica, sans-serif;
}
.j{
    position: relative;
    width: 100%;
    height: 35vh;
    background-color: black;
}
canvas {
    position: absolute;
    top: 0;
    left: 0;
  }
.top{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url(HDKNjW5T.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.g{
    width: 100%;
    height: 50vh;
    background-color: black;
}
.slide{
    position   : relative;
    overflow   : hidden;
    width: 100%;
    height     : 41.6vw;
    margin     : auto;
    background : black;
}
@media screen and (min-width: 960px) {
  .slide{
    width: 50%;
    height: 20.08vw;
  }
}
  .slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display    : block;
    position   : absolute;
    left       : 100%;
    animation  : slideAnime 32s ease infinite;
}
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 4s }
.slide img:nth-of-type(3) { animation-delay: 8s }
.slide img:nth-of-type(4) { animation-delay: 12s }
.slide img:nth-of-type(5) { animation-delay: 16s }
.slide img:nth-of-type(6) { animation-delay: 20s }
.slide img:nth-of-type(7) { animation-delay: 24s }
.slide img:nth-of-type(8) { animation-delay: 28s }
@keyframes slideAnime{
0% { left: 100%  }
   1% { left: 0     }
  11% { left: 0     }
  12% { left: -100% }
 100% { left: -100% }
 }
 .twitter{
    overflow: auto;
    margin: 0 3vw;
width: 94vw; 
height: 28vh;
}
@media screen and (min-width: 960px) {
  .twitter{
    width: 30vw;
    height: 56vh;
    margin: 0 auto 0 3vw;
  }
}

.accordion-area{
    background-color: white;
    list-style: none;
    width: 94vw;
    margin: 0 3vw;
    padding: 0;
}

.list{
    margin: 0;
}

.title {
    position: relative;
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}
@media screen and (min-width: 960px) {
  .title{
    padding: 1.4% 1.4% 1.4% 50px;
  }
}

.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

.box {
    text-align: center;
    display: none;
    background: #f3f3f3;
    margin: 0 0 3vw 0;
    height: 40vh;
}
@media screen and (min-width: 960px) {
  .box{
    height: 60vh;
  }
}
.event{
    position: relative;
    background-color: black;
}
.box iframe{
    width: 98%;
    height: 98%;
    margin: 0;
    padding: 0;
}

.hamburger-menu{
    position: absolute;
    vertical-align: center;
    width: 32px;
    height: 32px;
  }
  
  .menu-btn{
    position: fixed;
    top: 10px;
    right: 10px;
    display: flex;
    height: 32px;
    width: 32px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #00ff00;
  }
  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after{
    content: '';
    display: block;
    height: 4px;
    width: 20px;
    border-radius: 3px;
    background-color: #ff00ff;
    position: absolute;
  }
  .menu-btn span:before{
    bottom: 8px;
  }
  .menu-btn span:after{
    top: 8px;
  }
  
  #menu-btn-check:checked ~ .menu-btn{
    background-color: #ff00ff;
  }
  #menu-btn-check:checked ~ .menu-btn span{
    background-color: rgba( 255, 255, 255, 0 ); 
  }
  #menu-btn-check:checked ~ .menu-btn span::before{
    bottom: 0;
    transform: rotate( 45deg ); 
    background-color: #00ff00;
  }
  #menu-btn-check:checked ~ .menu-btn span::after{
    top: 0;
    transform: rotate( -45deg ); 
    background-color: #00ff00;
  }

  #menu-btn-check{
    display: none;
  }
  
  .menu-content{
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0;
    transition: opacity 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    pointer-events: none;
    z-index: 80;
    background-color: black;
  }


  #menu-btn-check:checked ~ .menu-content{
    opacity: 1;
    pointer-events: auto;
  }

html {
    background: #fff;
  }
  
  .c-mondrian__container {
    background-color: #404040;
    border: 0.3125rem solid #404040;
    display: grid;
    grid-auto-flow: dense;
    grid-gap: 0.3125rem;
    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
    max-width: 50.625rem;
  }
  
  .c-mondrian__item {
    background-color: #f2f2f2;
    padding: 1.25rem 0;
  }
  .c-mondrian__item:nth-child(1) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(2) {
    grid-column: span 3;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(3) {
    position: relative;
    background-color: #f8e44f;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(4) {
    position: relative;
    background-color: #367eba;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(5) {
    position: relative;
    background-color: #f8e44f;
    grid-column: span;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(6) {
    position: relative;
    background-color: black;
    grid-column: span;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(6) p{
    color: white;
  }
  .c-mondrian__item:nth-child(7) {
    grid-column: span 3;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(8) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(9) {
    position: relative;
    background-color: #e33326;
    grid-column: span 4;
    grid-row: span 4;
  }
  .c-mondrian__item:nth-child(10) {
    position: relative;
    background-color: #f8e44f;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(11) {
    position: relative;
    background-color: #f8e44f;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(12) {
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(13) {
    position: relative;
    background-color: #f8e44f;
    grid-column: span;
    grid-row: span 3;
  }
  .c-mondrian__item:nth-child(14) {
    position: relative;
    background-color: #e33326;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(15) {
    position: relative;
    background-color: black;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(15) a p{
    color: white;
  }
  .c-mondrian__item:nth-child(16) {
    position: relative;
    grid-column: span;
    grid-row: span 3;
  }
  .c-mondrian__item:nth-child(17) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(18) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(19) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(20) {
    background-color: black;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(21) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(22) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(23) {
    grid-column: span;
    grid-row: span 3;
  }
  .c-mondrian__item:nth-child(24) {
    background-color: black;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(25) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(26) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(27) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(28) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(29) {
    background-color: #367eba;
    grid-column: span 4;
    grid-row: span 4;
  }
  .c-mondrian__item:nth-child(30) {
    background-color: #f8e44f;
    grid-column: span;
    grid-row: span 3;
  }
  .c-mondrian__item:nth-child(31) {
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(32) {
    background-color: #367eba;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(33) {
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(34) {
    background-color: black;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(35) {
    background-color: #f8e44f;
    grid-column: span 2;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(36) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(37) {
    background-color: #f8e44f;
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(38) {
    grid-column: span;
    grid-row: span 2;
  }
  .c-mondrian__item:nth-child(39) {
    background-color: #e33326;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(40) {
    grid-column: span 3;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(41) {
    background-color: #e33326;
    grid-column: span 2;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(43) {
    background-color: black;
    grid-column: span;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(44) {
    grid-column: span 3;
    grid-row: span;
  }
  .c-mondrian__item:nth-child(45) {
    grid-column: span 2;
    grid-row: span;
  }


  .c-mondrian__item a p{
    text-align: center;
    vertical-align: middle;
    color: black;
  }

  .c-mondrian__item a{
    text-decoration: none;
    overflow-wrap: break-word;
  }

  .c-mondrian__item a:visited{
    text-decoration: none;
    color: black;
  }

  .space{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
  }